header .container {
	padding: 5px 15px;
}
.container {
	max-width: 1170px;
	width: auto;
}
.phone-call{
	display: inline-block;
	float: right;
}
.phone-call a {
    text-decoration: none;
    background: url(../images/Call-Us-Button1.png) left center no-repeat;
    background-size: cover;
    float: left;
    padding: 0px 10px;
    margin-top: 10px;
    border-radius: 5px;
}

#sidebar-secondary .wpcf7{
	background:#f0f0f0;

}
#sidebar-secondary .wpcf7 input{
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-bottom: 5px;
}
.header{
	background-image:none !important;
}
.header-logo-wrap {
    padding: 4px 10px 4px 0px;
}
#menu-primary{
	clear: both;
}
.main-navigation .primary-menu {
    padding-left: 0 !important;
}
.phone-call h5{
    color: #fff;
    font-size: 24px;
    font-weight: 900;
    padding: 5px 20px 10px 60px !important;
    text-align: left;
    width: auto;
}
h1.site-title a {
	color: #0d59af;
    font-size: 26px;
    font-weight: 900;
    padding-bottom: 17px;
    font-family: "Open Sans",sans-serif !important;
    text-decoration: none;
}
p.site-description {
	color: #4d545b;
    font-size: 13px;
    font-weight: 700;
	text-align:left;
}
.navbar-header {
	float: left;
	width: 50%;
}
.phone-call {
	float: right;
	margin-right: 50px;
}
.phone-call h5 {
	padding-top: 17px;
}
.sticky-navigation .menu-top {
	float: left;
    width: 100%;
    background: #2091c9;
    min-height: 42px;
    padding: 5px 0px;
    background-size: contain;
}
.sticky-navigation #menu-primary {
    float: left;
    width: 100%;
}
.sticky-navigation .main-navigation {
	margin: 0px;
	float: left;
}
.sticky-navigation .menu-top  .main-navigation > li {
    float: left;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    transition: all 0s;
    margin-top: 5px;
  	position: relative;
    display: inline-block;
}
.sticky-navigation .menu-top .main-navigation a:hover {
    color: #bc2b21;
}
.sticky-navigation .menu-top  .main-navigation a {
    text-transform: uppercase;
    color: #ffffff;
    padding: 5px 20px;
    font-size: 13px;
    border-right: 1px solid #457cbc;
    font-weight: 400;
    display: inline-block;
    margin: 0 !important;
}
.sticky-navigation .menu-top  .main-navigation li:first-child a {
    padding-left: 0px;
}
.sticky-navigation .menu-top  .main-navigation li:last-child a {
    border-right: none;
}
#sidebar-secondary .widget {
    margin-bottom: 20px;
}
#primary {
    padding: 0;
}
#sidebar-secondary {
    border: none;
	padding-right:0px;
}
.banner-aside {
    float: left;
    width: 100%;
}
.banner-aside .banner-content {
    float: left;
    width: 100%;
    z-index: 9;
    position: relative;
}
.banner-aside .banner-content .banner-left {
    float: left;
    width: 64%;
}
.banner-aside .banner-content .banner-left img {
    width: 100%;
}
.banner-aside .banner-content .contact-right {
    float: right;
    width: 350px;
}
.banner-aside .line-aside {
    float: left;
    width: 100%;
    background: #2091c9;
    background-size: cover;
    margin-top: -56px;
}
.line-aside-content {
    float: left;
    width: 100%;
}
.line-aside-content h5 {
    border-right: 1px solid #2e6bac;
    color: #ffffff;
    font-size: 16px;
    font-weight: 700;
    width: 33%;
    padding-left: 40px;
    float: left;
}
.line-aside-content h5:first-child {
    padding-left: 0px;
}
.line-aside-content h5:last-child {
    border-right: none;
}
.contact-right .wpcf7 {
    background:#f0f0f0;
    background-size: cover;
    float: left;
    margin: 0;
    padding: 0% 6% 0% 6%;
    width: 100%;
}
.contact-right .wpcf7 h2 {
    color: #000;
    font-size: 34px;
    font-weight: 700;
    padding-bottom: 16px;
    text-align: center;
    border: none;
}
.contact-right .wpcf7 input[type="tel"],
.contact-right .wpcf7 input[type="text"],
.contact-right .wpcf7 input[type="email"],
.contact-right .wpcf7 textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    color: #5e5d5d;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    margin-bottom: 10px;
    padding: 2%;
    width: 100%;
    float: left;
}
.contact-right .wpcf7 textarea {
    height: 65px;
    resize: none;
    min-height: auto;
}
.contact-right .wpcf7 input[type="submit"]:hover {
    background: #165288;
}
.contact-right .wpcf7 input[type="submit"] {
    background-size: contain;
    border: 1px solid #074a8e;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 22px;
    font-weight: 700;
    height: 55px;
    margin-top: 15px;
    text-align: center;
    width: 100%;
    line-height: normal;
    margin-bottom: -10px;
}
.contact-us {
    background: #1156a1;
    color: #fff;
    margin-bottom: 10px;
    padding: 5%;
    width: 100%;
    border-radius: 5px;
    float: left;
    text-align: center;
}
.contact-us h6 {
    font-size: 20px;
}
.contact-us h5 {
    font-size: 31px;
    font-weight: 900;
}
.contact-us h5 a {
    color: #fff;
    text-decoration: none;
}

.contact-us .or .txt {
    background: none repeat scroll 0 0 #1156a1;
    color: #fff;
    font-size: 26px;
    margin: auto;
    position: relative;
    text-align: center;
    top: -5px;
    width: 44px;
}
.contact-us .or {
    background: url(../images/line.png) repeat-x;
    height: 27px;
    width: 184px;
    margin: 0 auto;
}
.contact-us h6.mail-id {
    font-size: 16px;
}
.contact-us h6 a {
    color: #ffffff;
}
.heading {
    color: #0d59af;
    font-size: 26px;
    font-weight: 900;
    padding-bottom: 17px;
    font-family: "Open Sans",sans-serif !important;
}
h2 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 1px;
    border-bottom: 1px solid #efefef;
    margin-top: 12px;
}
.main-content a {
    text-decoration: none;
    color: #135faa;
    outline: none;
}
.section-car-group {
    float: left;
    width: 100%;
    padding: 30px 0 0px 0;
	background:#f0f0f0;
}
.section-car-group .container {
    max-width: 1215px;
}
.section-car-group .car-item {
    float: left;
    width: 25%;
    padding: 0 2%;
}
.section-car-group .car-item .car-item-title,
.section-car-group .car-item .car-item-img {
    float: left;
    width: 100%;
    position: relative;
}
.section-car-group .car-item .car-item-title h3 {
    text-align: center;
	margin-top:0px;
}
.section-car-group .car-item a {
    color: #333333;
    text-decoration: none;
    font-size:17px;
}
.footer {
    background: url(../images/footer.jpg);
    background-size: inherit;
    width: 100%;
    float: left;
    border: none;
    padding: 15px 0;
}
.footer-bottom-wrap ul {
    float: left;
    padding-bottom: 0px;
}
footer.footer ul li {
    padding: 0;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: 700;
    padding: 0 10px;
    text-transform: capitalize;
}
footer.footer ul li:first-child {
    padding-left: 0 !important;
}
footer.footer ul li a {
    color: #fff;
    text-decoration: none;
    background: none;
}
.footer-links li a:hover {
    color: #000000;
}
.powered-by {
    margin-top: 20px;
    border-top: 0;
    padding-top: 0;
}
.powered-by p {
    float: left;
    margin-bottom: 0;
}
.powered-by .social-icons {
    float: left;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 18px;
    padding-bottom: 0;
}
.powered-by .social-icons li {
    padding: 0 !important;
}
.powered-by p a {
    padding: 2px;
    background: transparent;
}
footer.footer .social-icons i:hover:before {
    background: #fec409;
}
.australia-wide-towing {
    margin-bottom: 10px;
    width: 99%;
    height: 141px;
    background: url(../images/aus-map.jpg) no-repeat #a8dafa;
    border-radius: 3px;
    border: 1px solid #000000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    color: #3d4448;
    float: left;
}
.we-accept-credit-cards {
    background: url(../images/we-accept-credit-cards.png) no-repeat left top #1156a1;
    color: #fff;
    font-size: 14px;
    height: 91px;
    margin-bottom: 10px;
    padding: 14px 10px 10px 10px;
    clear: both;
    border-radius: 3px;
    background-size: cover;
}
.customer-reviews {
    background: #1156a1;
    color: #fff;
    height: 160px;
    padding: 14px 0 0 4%;
    border-radius: 3px;
}
.customer-reviews .title-style {
    font-size: 26px;
    font-weight: 900;
    padding-bottom: 10px;
    color: #ffffff;
}
.customer-reviews .cust-name {
    color: #fec307;
    font: bold 15px Arial,Helvetica,sans-serif;
    padding: 15px 0 0;
}
/* responsive */

@media screen and (max-width: 1200px){

}
@media screen and (max-width: 1024px){

}
@media screen and (max-width: 960px){

}
@media screen and (max-width: 800px){
  .banner-aside .line-aside {
     margin-top: 60px;
    }
    .banner-aside .banner-content .banner-left ,
    .banner-aside .banner-content .contact-right
    {
    float: left;
    width: 50%;
    }
}
@media screen and (max-width: 740px){

	#sidebar-secondary {
		border: none;
		padding-right:10px;
	}
    .phone-call h5 {
    display: inline-block;
    }
    .phone-call {
    float: none;
    display: block;
    clear: both;
    text-align: Center;
    }
    .container>.navbar-header {
    width: 100%;
    }
    .main-navigation .primary-menu {
    border-bottom: none;
    }
    .sticky-navigation .menu-top .main-navigation a,
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border: none;
    }
    .sticky-navigation #menu-primary{
        padding: 10px;
    }
    .sticky-navigation .menu-top .main-navigation li:first-child a{
        padding-left: 10px;
    }
    header .container {
    padding: 0px;
    }
    .sticky-navigation .menu-top {
    float: none;
    padding: 0px;
        min-height: 0px;

    }
    .header-logo-wrap {
    	padding: 4px 10px 4px 10px;
    }

}
@media screen and (max-width: 768px){
	.container>.navbar-header {
		width: 100%;
	}
	.phone-call {
    float: none;
    margin-right: 0;
    clear: both;
    width: 100%;
	}
	.phone-call a {
		width: 250px;
    margin: 0 auto 20px auto;
    display: -webkit-box;
    clear: both;
    float: none;
	}
}
@media screen and (max-width: 600px){
    .banner-aside .banner-content .banner-left, .banner-aside .banner-content .contact-right {
    float: none;
    width: 100%;
    }

	.section-car-group .car-item {
		float: left;
		width: 100%;
		padding: 0 2%;
		text-align: center;
	}
    .line-aside-content h5{
        width: 50%;
    }
    .footer-bottom-wrap ul {
    float: none;
    padding-bottom: 0px;
    }
    .footer {
    float: none;
    text-align: center;
    }
    footer.footer ul li{
        float: none;
        display: inline-block;
    }
    .powered-by .social-icons {
    float: none;
    padding-top: 20px;
    margin-left: 0px;
    display: inline-block;

    }
    .footer{
   background: #125EA9;
    }
}
@media screen and (max-width: 480px){
    .line-aside-content h5 {
    width: 100%;
    padding: 0px;
    text-align: center;
    }


}
@media screen and (max-width: 360px){
    .phone-call h5{
        font-size: 20px;
    }
}
